TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsMinusOne ( elt-ord^pad x ) -> elt-alg^boo

### Description

<shortdoc> Determine whether `x' is the additive inverse element of the multiplicative neutral element and return `TRUE' in this case, `FALSE' otherwise. </shortdoc>

### Examples

x_z11 := pAdicRing(11,121);; IsMinusOne(One(x_z11)); IsMinusOne(-One(x_z11));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack